/**
 * This file will be overwritten when the Bootstrap Framework source files
 * are compiled using the LESS CSS pre-processor.
 */
body {
  font-size: 17px;
}

.body-wrapper {
  border: 15px solid #008dc2;
}

a {
  font-weight: bold;
}

h2 a {
  font-weight: 500;
}

/*.breadcrumb {
  background-color: #f5f5f5;
  border-radius: 4px;
  font-size: 14px;
  list-style: outside none none;
  margin-bottom: 20px;
  padding: 8px 15px;
  text-transform: lowercase;
}*/

.region-sidebar-first {
  margin-bottom: 30px;
}

.navbar-is-fixed-top.toolbar-tray-open .navbar-fixed-top {
  top: 80px;
}

#toolbar-administration, #toolbar-administration * {
  z-index: 1040;
}

/*search*/

.ui-autocomplete {
  z-index: 10000;
}
.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 125px;
  padding-right: 125px;
}

a.logo img {
  max-width: 100%;
  padding-left: 0;
}

.logo-fixed {
  display: none;
}

.affix .logo-fixed {
  display: block;
  padding: 5px;
}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.navbar-nav {
  margin: 0;
}

.navbar-nav .dropdown-toggle {
  text-transform: uppercase;
}

/*images*/

.caption {
  display: none;
}

.gallery-item {
  margin-bottom: 20px;
}

figure.align-right {
  margin: 0 0 25px 25px;
}

figure.align-left {
  margin: 0 25px 25px 0;
}

figcaption {
  background: #eee none repeat scroll 0 0;
  font-size: 10px;
  font-style: italic;
  padding: 3px 10px;
  text-align: right;
}

article.align-right, article.align-right picture {
  float: right;
  margin: 0 0 20px 20px;
}

article.align-left, article.align-left picture {
  float: left;
  margin: 0 20px 20px 0;
}


/*region-navigation-collapsible*/

/*navbar*/

.navbar-default .navbar-nav > li > a {
  color: #4b342c;
  font-size: 16px;
  font-weight: 600;
  position: relative;
  padding-left: 0;
  padding-right: 0;
  margin-right: 15px;
  margin-left: 15px;
  padding-bottom: 5px;
}

.navbar-default .navbar-nav > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #F1CE5E;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.navbar-default .navbar-nav > .open > a {
  color: #F1CE5E;
}

.navbar-default .navbar-nav > li > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #ffffff;
  color: #F1CE5E;
}


.region-navigation-collapsible {
}

.region-navigation-collapsible .caret {
}

#block-pointlobos-main-menu {
  margin-top: 20px;
}

#block-coonectandsupport {
  margin-top: 29px;
}

#block-pointlobos-search {
  margin-top: 27px;
}

#block-pointlobos-main-menu.affix {
  margin: 0;
  width: 100%;
  top: 0;
  background: #008dc2;
}

.toolbar-fixed #block-pointlobos-main-menu.affix {
  top: 39px;
}

.toolbar-fixed.toolbar-tray-open #block-pointlobos-main-menu.affix {
  top: 80px;
}

 

#block-pointlobos-main-menu.affix .menu {
  float: none !important;
}

#block-pointlobos-main-menu.affix .menu li > a.dropdown-toggle {
  padding-bottom: 15px;
  color: #fff;
}

#block-pointlobos-main-menu.affix .menu li.open > a.dropdown-toggle {
  color: #f1ce5e;
}

#block-pointlobos-main-menu.affix .open > a,#block-pointlobos-main-menu.affix .open > a:hover,#block-pointlobos-main-menu.affix .open > a:focus {
  background-color: #008dc2;
  color: #F1CE5E;
}


#block-mainnavigation .navbar-nav > li, #block-mainnavigation .navbar-nav {
  float: none !important;
}

#block-mainnavigation .navbar-nav > li > a {
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 0;
  font-size: 14px;
  border-bottom: 1px solid #eee;
}

#block-mainnavigation .navbar-nav > li:last-child > a {
  border-bottom: none;
}

#block-mainnavigation .nav > li > a:hover, #block-mainnavigation .nav > li > a:focus {
  background-color: #fff;
}

#block-mainnavigation .nav > li > a.is-active {
  color: #333;
  border-bottom: 3px solid #f1ce5e;
}

/*headings*/

h1, h2, h3, h4, h5, h6, body {
  font-family: "proxima-nova",sans-serif;
}

h1.page-header {
  text-transform: uppercase;
  color: #008cc0;
}

#block-views-block-upcoming-walks-block-1 .block-title {
  text-align: center;
}

/*views*/

#block-views-block-upcoming-walks-block-1 .row {
  padding: 0 20px;
}

/*panels*/

.view-panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.view-panel-default {
  border-color: #ddd;
}



.panel, #block-views-block-news-block-1 {
  padding: 20px 125px;
  margin-bottom: 0;
  margin-top: 0;
  border-radius: 0;
}

.panel-blue {
  background-color: #008dc2;
  color: #fff;
}

.panel-green {
  background-color: #dee296;
}

.panel-yellow {
  background-color: #fddf83;
}

.panel-white {
  background-color: #fff;
}

.panel-gold {
  background-color: #d5c18c;
}

.paragraph--type--text-overlaying-image {
  background-size: cover;
  padding: 100px 125px;
}

.paragraph--type--text-overlaying-image .text-white {
  font-size: 44px;
  font-weight: bold;
}

.panel.paragraph--type--image-on-right {
  padding: 0 0 0 110px;
  border: none;
}

.panel.paragraph--type--image-on-left {
  padding: 0 30px 0 0;
  border: none;
}


.panel h1, .panel .h1, .panel h2, .panel .h2, .panel h3, .panel .h3 {
  margin-bottom: 10px;
  margin-top: 10px;
}

.paragraph--type--_-column-text .field--item {
}

.video-item .panel {
  margin-bottom: 20px;
  padding: 0;
}

.video-item .panel-body {
  padding: 10px 0;
}

/*helper classes*/

.mag-panel {
  padding: 20px;
  border: 1px solid #eee
}

.view-magazines .views-row {
  margin-bottom: 40px;
}

.view-magazines h3 {
  text-align: center;
  font-size: 20px;
  color: #666;
}

.view-content h3 {
}

.mag-panel h5 {
  margin: 15px 0 0;
}

.bg-p {
  padding: 15px;
}

.bk.bk-primary, .bk.bk-info {
  background-color: #eee;
}

.bk-primary {
    border-left: 5px solid red;
}

.bk-info {
    border-left: 5px solid green;
}

.nopadding {
   padding: 0;
   margin: 0;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.margin-bottom {
  margin-bottom: 60px;
}

.text-white {
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}


.row-eq-height {
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
  display: -webkit-box;
}

.thumbnail {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #616d19;
  border-radius: 4px;
  display: block;
  line-height: 1.42857;
  margin-bottom: 20px;
  padding: 10px 25px;
  transition: border 0.2s ease-in-out 0s;
}

.hvr-grow:active, .hvr-grow:focus, .hvr-grow:hover {
  transform: scale(1.025);
}

/* Photography/Art */

#edit-field-image-text {
  display: none;
}


@media only screen and (max-width : 992px) {
  .paragraph--type--text-overlaying-image {
    padding: 50px;
  }
  .paragraph--type--text-overlaying-image {
  }
  .vertical-align {
      display: block;
      align-items: center;
  }
  .panel.paragraph--type--image-on-right, .panel.paragraph--type--image-on-left {
    padding: 0;
  }
  .panel.paragraph--type--image-on-right .field--name-field-text, .panel.paragraph--type--image-on-left .field--name-field-text {
    padding: 0 90px;
  }
  .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
  }
  .panel.paragraph--type--image-on-right .field--name-field-text, .panel.paragraph--type--image-on-left .field--name-field-text {
    padding: 0 40px;
  }
  .paragraph--type--_-column-text .field--item {
    padding: 0 40px;
  }
  .panel {
    padding: 20px 35px;
  }
}

/*search*/

#search-block-form .description {
  display: none;
}

#search-block-form .form-item {
  margin: 0;
}

#search-block-form #edit-actions {
  margin: 0;
}

/*donate*/

#pageRoot {
  width: 100% !important;
}

/*related content*/

#block-views-block-related-content-block-1 {
  padding: 20px;
}

#block-views-block-related-content-block-1 .block-title {
  padding: 0 15px;
}

#block-views-block-related-content-block-1 .views-row {
  background: #fff none repeat scroll 0 0;
  padding: 5px;
  position: relative;
  border: none;
}

#block-views-block-related-content-block-1 .views-field-title {
  font-size: 40px;
  font-weight: bold;
  padding: 5px 15px;
  position: absolute;
  text-shadow: 0 1px 1px #666;
  line-height: 1.1;
  z-index: 1;
}

#block-views-block-related-content-block-1 .views-field-title a {
  color: #fff;
}

.related-thumbnail {
  background: #fff none repeat scroll 0 0;
  padding: 5px;
  position: relative;
  border: none;
}

.related-title {
  font-size: 40px;
  font-weight: bold;
  padding: 5px 15px;
  position: absolute;
  text-shadow: 0 1px 1px #666;
  line-height: 1.1;
  z-index: 1;
}

.related-title a {
  color: #fff;
}


.related-img {
  
}

/*nodes*/

.field--label-inline div {
  display: inline;
}

.field--label {
  font-weight: bold;
}

/*footer*/

.footer.container-fluid {
  padding: 0;
  background: #c5cc4b;
}

.region-footer .menu {
  font-size: 14px;
  border-width: 0;
}

.footer {
  border-top: 1px solid #eee;
  margin: 0;
  padding-top: 0;
}

#block-pointlobos-footer {
  padding: 25px;
  background: #616d19;
}

#block-pointlobos-footer a, #block-pointlobos-footer a:link {
  color: #dee296;
  font-weight: bold;
}

#block-pointlobos-footer a:hover, #block-pointlobos-footer a:active {
  background-color: transparent;
  color: #c5cc4b;
  text-decoration: underline;
}

.footer .fa {
  font-size: 35px;
  color: #fff;
}

.footer .fa:hover {
  color: #4b342c;
}

.footer .column {
  margin: 20px 0;
}

.copyright.container-fluid {
  padding: 10px 40px 0;
  background-color: #008dc2;
}

.copyright.container-fluid p {
  margin: 0;
  color: #fff;
}
/*buttons*/

.btn-primary {
    background-color: #616d19;
    border-color: #546014;
    color: #fff;
}

.btn-primary:hover {
  background-color: #546014;
  border-color: #485213;
  color: #fff;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  background-color: #546014;
  border-color: #485213;
  color: #fff;
}

/*tooltips*/

.tooltip-inner {
  max-width: 400px;
}

/*Maps*/

#edit-field-map-point-type-target-id--wrapper {
  padding: 0;
}

#edit-field-map-point-type-target-id--wrapper .form-item {
  display: block;
}

#block-exposedformmappage-1 .form--inline > .form-item {
  float: none;
}

#block-exposedformmappage-1 #edit-actions, #block-exposedformmappage-1 button {
  display: block;
  width: 100%;
  margin-top: 5px;
}

#edit-field-map-point-type-target-id--wrapper .form-checkbox {
  margin-right: 5px;
}

/*breadcrumbs*/

.breadcrumb {
  background-color: #fff;
  border-radius: 0;
  font-weight: normal;
  list-style: outside none none;
  margin-bottom: 20px;
  padding: 8px 15px;
}

.breadcrumb a {
  font-weight: normal;
  font-size: 14px;
}

/*slideshow*/

#flowers .col-xs-6 {
  margin-bottom: 30px;
}

.lg-sub-html {
  background-color: rgba(0, 0, 0, 0.15);
}

.lg-sub-html h3 {
  font-size: 16px;
  margin-top: 0;
  text-align: left;
  text-shadow: 1px 1px 1px #333;
}


.lg-sub-html h4 {
  font-size: 12px;
  margin: 0;
  font-weight: normal;
  text-align: left;
}

#pageRoot {
  width: 100% !important;
}

.view-leadership- .row {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

@media only screen and (max-width : 992px) {
  .paragraph--type--text-overlaying-image {
    padding: 50px;
  }
  .paragraph--type--text-overlaying-image {
  }
  .vertical-align {
      display: block;
      align-items: center;
  }
  .panel.paragraph--type--image-on-right, .panel.paragraph--type--image-on-left {
    padding: 0;
  }
  .panel.paragraph--type--image-on-right .field--name-field-text, .panel.paragraph--type--image-on-left .field--name-field-text {
    padding: 0 90px;
  }
  .container-fluid {
    padding-left: 40px;
    padding-right: 40px;
  }
  .panel.paragraph--type--image-on-right .field--name-field-text, .panel.paragraph--type--image-on-left .field--name-field-text {
    padding: 0 40px;
  }
  .paragraph--type--_-column-text .field--item {
    padding: 0 40px;
  }
  .panel {
    padding: 20px 35px;
  }
}



@media (min-width: 1015px) {
  .mobile-logo {
    display: none;
  }
  
  #block-copyright a {
    color: #fff;
  }
}

@media (max-width: 1015px) {
  
  #block-pointlobos-main-menu.affix {
    background: transparent;
  }
  .body-wrapper {
    border-width: 0;
  }
  
  .paragraph--type--text-overlaying-image {
    background-attachment:inherit;    
    background-size:cover;
    -webkit-background-size:cover;
    padding: 20px;
  }
  
  .navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none !important;
    margin-top: 0;
    position: static;
    width: auto;
  }
  
  #block-coonectandsupport {
    float: none !important;
  }
  
  #block-pointlobos-main-menu {
    position: static;
  }
  
  #block-coonectandsupport {
  }
  
  #block-coonectandsupport .btn {
    display: block;
    margin: 20px 0 0;
  }
  
  .container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .panel, #block-views-block-news-block-1 {
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px;
  }
  .panel.paragraph--type--image-on-right {
    border: medium none;
    padding: 0 0 0 0;
  }
    .region-navigation-collapsible .logo {
      display: none;
    }
    #block-pointlobos-search {
      width: 100%;
    }
    #block-coonectandsupport {
      width: 100%;
      margin-top: 10px;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
        margin: 7.5px 50px 7.5px -15px
    }
    #block-mainnavigation .navbar-nav {
        margin: 0;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media only screen and (max-width : 480px) {
  #block-coonectandsupport .btn {
    width: 100%;
    margin-top: 10px;
  }

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .view-panel {
  	margin-bottom: 20px;
  	background-color: #fff;
  	border: 1px solid transparent;
  	border-width: 0 1px 0 0;
  	border-radius: 0px;
  	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  }

  .view-panel-default {
    border-color: #ddd;
  }
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  article.embedded-entity.align-right, article.embedded-entity.align-left, article.embedded-entity.align-right picture, article.embedded-entity.align-left picture {
    float: none !important;
    margin: 0 auto !important;
  }
  article.embedded-entity.align-right picture img, article.embedded-entity.align-left picture img, article.embedded-entity.align-right picture img {
    margin: 0 auto !important;
    float: none !important;
  }
  .view-leadership- .views-field-field-images img {
    margin: 0 auto;
  }
  .view-leadership- div.title, .view-leadership- .view-content h3 {
    text-align: center;
  }
  
}

#block-upcomingwalksshort .block-title {
  text-align: center;
}

.upcomingwalks h1 {
  text-align: center;
}

.upcomingwalks {
	padding: 20px 125px;
	margin-bottom: 0;
	margin-top: 0;
	border-radius: 0;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .upcomingwalks {
        	padding: 20px 20px;
        	margin-bottom: 0;
        	margin-top: 0;
        	border-radius: 0;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
      .upcomingwalks {
      	padding: 20px 20px;
      	margin-bottom: 0;
      	margin-top: 0;
      	border-radius: 0;
      }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
      .paragraph--type--text-overlaying-image {
      }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
